### Function

# FwupdPlugin struct_efi_section_guid_defined_get_name

since: 1.0

#### Declaration [src]

    const fwupd_guid_t*
    fu_struct_efi_section_guid_defined_get_name (
      const FuStructEfiSectionGuidDefined* st
    )

#### Description

No description available.

Available since: 1.0

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuStructEfiSectionGuidDefined`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `fwupd_guid_t`

No description available.

The data is owned by the called function.